Search the Community

Showing results for tags '1.54'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Exile
    • Changelogs
    • Feedback
  • Exile Community
    • General Discussion
    • New Feature Voting
    • Problems & Bugs
    • Cat Walk
    • Recruitment
    • Small Talk
  • Exile Mod XM8 App
    • XM8 Server Administration
    • XM8 Android App
    • XM8 Discord Bot
  • Exile Mod Server Administration
    • Ask a Game Server Provider
    • Hosting
    • Operating Systems
    • Installation
    • Database
    • Security
    • Maintenance
  • Exile Mod Customization
    • Downloads & Releases
    • Content
    • Environment
    • Gameplay
    • Look & Feel
    • Tech Talk
  • Exile Life Mod
    • Visit forum on exilelifemod.com

Categories

  • Knowledge Base
  • Items
  • Constructions
  • Traders
  • Vehicles

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Homepage

Found 5 results

  1. Chronical

    Mission Exile.Altis read from bank.

    Since Arma3 1.54 is released i keep getting "mission exile.altis read from bank" in my server log. I reinstalled my server and it's still the same error. I cant even join the lobby. I'm really hoping someone knows how to fix this
  2. TPGDagger

    CPU usage/low FPS since latest patch

    Are any other server admins seeing a big spike in CPU usage as of this last patch? No real changes were made besides getting up and running again, but I'm noticing lower FPS as well as a big increase in CPU usage in my Exile server. I went from having tons of capacity on my box to almost maxing the thing. My population is about the same and as are my objects and the like in my DB. Just checked on this last part, to which it seems fine. (7k objects for bases, actually has gone down from 10k) Tagging some folks as they run servers setup similarly to mine in mods/maps in case this isn't just an Exile issue but a mod issue. Feedback from anyone here is appreciated. @MGTDB @CRE4MPIE @CEN
  3. Flipi

    1.54 - Flags.StaminaBar

    Salut werte Community bin seit 3 Tagen am Exile-Mod spielen und sehr von der Modifikation agentan. Seit dem Patch gestern gab es ja einige Probleme, die ich gestern zumindest noch beheben konnte um wieder spielen zu können. Ganz konkret geht es bei mir um den Server "HELL's GATE EXILE [FPS|CUP|TRYK|R3F|IGILOAD]. Der Server hat nach meiner Erfahrung die beste Performance hinsichtlich Ping und FPS. Gestern noch reichte es den legacy-build zu laden un mit 1.52 spielen zu können. Seit heute hat der Server auf 1.54 upgedatet. Momentan spielen 45 Leute auf dem Server, woraus ich schließe, dass ich etwas zu doof bin eine Lösung zu finden. Ich habe sämtliche Modifikationen die nötig sind für den Server installiert, den Client auf 1.54 geupdatet aber bekomme jedesmal wenn ich verbinden möchte die hier heiß diskutierte Fehlermeldung: (Siehe Bild im Anhang) Kann mir da einer von euch erfahrenen Exilern weiterhelfen? wäre klasse .. Danke im Voraus!
  4. Screamer

    Vilayer rollback ?

    Any ideas for Vilayer hosting rollback (downgrade) ARMA3 to 1.52 ??? http://scr.hu/9c95/wlabd
  5. Yeah 1.54 2.2gb now we need exile to update